contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0157448.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.3334/cdiac/otg.coast_wcoa2011_uw
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/157448
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/157448
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0101/0157448/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0157448/
identification:
  abstract:
    en: This dataset includes Surface underway, chemical, meteorological and physical
      data collected from WECOMA in the U.S. West Coast California Current System
      from 2011-08-12 to 2011-08-30. These data include AIR-SEA DIFFERENCE - PARTIAL
      PRESSURE (OR FUGACITY) OF CARBON DIOXIDE, BAROMETRIC PRESSURE, Partial pressure
      (or fugacity) of carbon dioxide - atmosphere, Partial pressure (or fugacity)
      of carbon dioxide - water, SALINITY and SEA SURFACE TEMPERATURE. The instruments
      used to collect these data include Barometric pressure sensor, Carbon dioxide
      (CO2) gas analyzer, Shower head chamber equilibrator for autonomous carbon dioxide
      (CO2) measurement and thermosalinographs. These data were collected by Catherine
      E. Cosca, Richard A. Feely, and Simone R. Alin of NOAA Pacific Marine Environmental
      Laboratory (PMEL) and Laurie W. Juranek of Oregon State CEOAS (OSU-CEOAS) as
      part of the WCOA2011_UW dataset.
    fr: This dataset includes Surface underway, chemical, meteorological and physical
      data collected from WECOMA in the U.S. West Coast California Current System
      from 2011-08-12 to 2011-08-30. These data include AIR-SEA DIFFERENCE - PARTIAL
      PRESSURE (OR FUGACITY) OF CARBON DIOXIDE, BAROMETRIC PRESSURE, Partial pressure
      (or fugacity) of carbon dioxide - atmosphere, Partial pressure (or fugacity)
      of carbon dioxide - water, SALINITY and SEA SURFACE TEMPERATURE. The instruments
      used to collect these data include Barometric pressure sensor, Carbon dioxide
      (CO2) gas analyzer, Shower head chamber equilibrator for autonomous carbon dioxide
      (CO2) measurement and thermosalinographs. These data were collected by Catherine
      E. Cosca, Richard A. Feely, and Simone R. Alin of NOAA Pacific Marine Environmental
      Laboratory (PMEL) and Laurie W. Juranek of Oregon State CEOAS (OSU-CEOAS) as
      part of the WCOA2011_UW dataset. (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: [0157448, 32WC20110812, ATM_PRE, BAROMETERS > BAROMETERS, BAROMETRIC PRESSURE,
        CO2 ANALYZERS > CO2 ANALYZERS, Cordell Bank National Marine Sanctuary, DEL_FCO2,
        'DOC/NOAA/OAR/PMEL > Pacific Marine Environmental Laboratory, OAR, NOAA, U.S.
          Department of Commerce', EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE > SEA
          SURFACE TEMPERATURE, EQUILIBRATORS, EQ_PRE, EQ_TMP, FCO2_AIR, FCO2_SST,
        Gulf of the Farallones National Marine Sanctuary, Monterey Bay National Marine
          Sanctuary, North Pacific Ocean, OCEAN > PACIFIC OCEAN > NORTH PACIFIC OCEAN,
        Ocean Acidification Program (OAP), Ocean Carbon and Acidification Data System
          (OCADS) Project, Pacific Ocean, R/V WECOMA, SEA SURFACE TEMPERATURE, SSS,
        SST, Surface underway, US DOC; NOAA; OAR; Pacific Marine Environmental Laboratory,
        'WECOMA (call sign: WSD7079, ICES code: 32WC, 1976-)', XCO2_AIR, XCO2_AIR_INT,
        XCO2_WAT, Yaquina Bay, barometric pressure sensor, chemical, meteorological,
        showerhead equilibrator, surface underway]
      fr: [0157448 (FR), 32WC20110812 (FR), ATM_PRE (FR), BAROMETERS > BAROMETERS
          (FR), BAROMETRIC PRESSURE (FR), CO2 ANALYZERS > CO2 ANALYZERS (FR), Cordell
          Bank National Marine Sanctuary (FR), DEL_FCO2 (FR), 'DOC/NOAA/OAR/PMEL >
          Pacific Marine Environmental Laboratory, OAR, NOAA, U.S. Department of Commerce
          (FR)', EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE > SEA SURFACE TEMPERATURE
          (FR), EQUILIBRATORS (FR), EQ_PRE (FR), EQ_TMP (FR), FCO2_AIR (FR), FCO2_SST
          (FR), Gulf of the Farallones National Marine Sanctuary (FR), Monterey Bay
          National Marine Sanctuary (FR), North Pacific Ocean (FR), OCEAN > PACIFIC
          OCEAN > NORTH PACIFIC OCEAN (FR), Ocean Acidification Program (OAP) (FR),
        Ocean Carbon and Acidification Data System (OCADS) Project (FR), Pacific Ocean
          (FR), R/V WECOMA (FR), SEA SURFACE TEMPERATURE (FR), SSS (FR), SST (FR),
        Surface underway (FR), US DOC; NOAA; OAR; Pacific Marine Environmental Laboratory
          (FR), 'WECOMA (call sign: WSD7079, ICES code: 32WC, 1976-) (FR)', XCO2_AIR
          (FR), XCO2_AIR_INT (FR), XCO2_WAT (FR), Yaquina Bay (FR), barometric pressure
          sensor (FR), chemical (FR), meteorological (FR), showerhead equilibrator
          (FR), surface underway (FR)]
    eov:
      en: [AIR-SEA DIFFERENCE - PARTIAL PRESSURE (OR FUGACITY) OF CARBON DIOXIDE,
        Carbon Dioxide Information Analysis Center, 'DOE/ORNL/ESD/CDIAC > Carbon Dioxide
          Information Analysis Center, Environmental Sciences Division, Oak Ridge
          National Laboratory, U. S. Department of Energy', EARTH SCIENCE > ATMOSPHERE
          > ATMOSPHERIC CHEMISTRY > CARBON AND HYDROCARBON COMPOUNDS > ATMOSPHERIC
          CARBON DIOXIDE > PARTIAL PRESSURE OF CARBON DIOXIDE, EARTH SCIENCE > ATMOSPHERE
          > ATMOSPHERIC PRESSURE, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > CARBON
          DIOXIDE, EARTH SCIENCE > OCEANS > SALINITY/DENSITY > SALINITY, 'OR-STATE/CEOAS
          > College of Earth, Ocean, and Atmospheric Sciences, Oregon State University',
        'Oregon State University; College of Earth, Ocean, and Atmospheric Sciences',
        Partial pressure (or fugacity) of carbon dioxide - atmosphere, SALINITY, THERMOSALINOGRAPHS,
        carbon dioxide (CO2) gas analyzer, oceanography, partial pressure of carbon
          dioxide - water, physical, thermosalinograph]
      fr: [AIR-SEA DIFFERENCE - PARTIAL PRESSURE (OR FUGACITY) OF CARBON DIOXIDE (FR),
        Carbon Dioxide Information Analysis Center (FR), 'DOE/ORNL/ESD/CDIAC > Carbon
          Dioxide Information Analysis Center, Environmental Sciences Division, Oak
          Ridge National Laboratory, U. S. Department of Energy (FR)', EARTH SCIENCE
          > ATMOSPHERE > ATMOSPHERIC CHEMISTRY > CARBON AND HYDROCARBON COMPOUNDS
          > ATMOSPHERIC CARBON DIOXIDE > PARTIAL PRESSURE OF CARBON DIOXIDE (FR),
        EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC PRESSURE (FR), EARTH SCIENCE > OCEANS
          > OCEAN CHEMISTRY > CARBON DIOXIDE (FR), EARTH SCIENCE > OCEANS > SALINITY/DENSITY
          > SALINITY (FR), 'OR-STATE/CEOAS > College of Earth, Ocean, and Atmospheric
          Sciences, Oregon State University (FR)', 'Oregon State University; College
          of Earth, Ocean, and Atmospheric Sciences (FR)', Partial pressure (or fugacity)
          of carbon dioxide - atmosphere (FR), SALINITY (FR), THERMOSALINOGRAPHS (FR),
        carbon dioxide (CO2) gas analyzer (FR), oceanography (FR), partial pressure
          of carbon dioxide - water (FR), physical (FR), thermosalinograph (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: Partial pressure (or fugacity) of carbon dioxide, salinity and other variables
      collected from Surface underway observations using Barometric pressure sensor,
      Carbon dioxide (CO2) gas analyzer and other instruments from WECOMA in the U.S.
      West Coast California Current System from 2011-08-12 to 2011-08-30 (NCEI Accession
      0157448)
    fr: Partial pressure (or fugacity) of carbon dioxide, salinity and other variables
      collected from Surface underway observations using Barometric pressure sensor,
      Carbon dioxide (CO2) gas analyzer and other instruments from WECOMA in the U.S.
      West Coast California Current System from 2011-08-12 to 2011-08-30 (NCEI Accession
      0157448) (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0157448
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [-127.5524, 31.9502, -117.7396, 46.1261]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
